.nav-bar-container {
    width: 100vw;
    margin: 0;
    background-color: rgba(74, 16, 168, 0.7);
    /* padding: 0.1rem; */
}

.nav-bar-logo {
    margin: 0 auto;
    font-style: italic;
    font-weight: 600;
}

.nav-bar-logo p {
    margin: 1rem auto;
    color: white;
    font-size: 0.9vw;
}

.nav-bar-subitems ul {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: white;
    font-size: 0.7vw;
}
